.banner {
    width:300px;
    height:600px;
    border:1px solid #333;
    background: #ffffff;
    background-size: cover;
    overflow:hidden;
    box-sizing:border-box;
    font-family:Arial,Helvetica,sans-serif;
}

#loader-container {
    display:none;
}

#btn-exit{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;   
    cursor:pointer;
    opacity:0;
}

.size {
    width: 300px;
    height: 600px;
    top: -1px;
    left: -1px;
}

.retina {
    background-repeat: no-repeat;
    background-size: contain;
}

.blue {
    background: #1664fa;
}

#f1_1 {
    background-image: url(img/f1_1.jpg);
}

#f1_2 {
    background-image: url(img/f1_2.jpg);
    opacity: 0;
}

#f1_3 {
    background-image: url(img/f1_3.jpg);
    opacity: 0;
}

#f1_4 {
    background-image: url(img/f1_4.jpg);
    opacity: 0;
}

#bg {
    background: url(img/bg.png);
}

#cta {
    background-image: url(img/cta.svg);
    opacity: 0;
}

#cta_glow {
    background-image: url(img/cta_glow.png);
    opacity: 0;
}

#device {
    background-image: url(img/device.png);
    left: 300px;
}

#disclaimer {
    background-image: url(img/disclaimer.svg);
    opacity: 0;
}

#disclaimer2 {
    background-image: url(img/disclaimer2.svg);
    opacity: 0;
}

#lines_tv {
    background-image: url(img/lines_tv.png);
    width: 474px;
    height: 161px;
    top: 398px;
    left: -92px;
    opacity: 0;
}

#lines_tv2 {
    background-image: url(img/lines_tv.png);
    width: 474px;
    height: 161px;
    top: 398px;
    left: -92px;
    opacity: 0;
}

#logo {
    background-image: url(img/logo.svg);
}

#text1 {
    background-image: url(img/text1.svg);
    opacity: 0;
}

#text2 {
    background-image: url(img/text2.svg);
    opacity: 0;
}

#text3 {
    background-image: url(img/text3.svg);
    opacity: 0;
}

#text4 {
    background-image: url(img/text4.svg);
    opacity: 0;
}

#text5 {
    background-image: url(img/text5.svg);
    opacity: 0;
}

#tv {
    background-image: url(img/tv.png);
    opacity: 0;
}

#tv2 {
    background-image: url(img/tv.png);
    left: 300px;
}